2 Replies Latest reply on Jul 15, 2012 10:48 AM by MichaelKazlow

    Installation Problem of Flash Builder

    Fillgrant

      What is this problem?

      A conflicting or prerelease version of Adobe Flash Builder 4.6 exists on this computer. The

      conflicting version must be removed before installing from the current media.

      In fact, I delated previous version(CS5.5). I'm trying to install Flash Builder of CS6.